

/* list
--------------------------------------------------------- */
	#contents .list{
		margin-bottom:29px;
		width:766px;
		overflow:hidden;
	}

	#contents .list ul{
		margin-left:21px;
		width:752px;
		overflow:hidden;
		*zoom:1;
	}


/* サムネール濱田さん初期 
	#contents .list ul li{
		margin:0 7px 7px 0;
		width:100px;
		float:left;
	}
*/

/* サムネール　改変 　*/
	#contents .list ul li{
		margin:0 2px 2px 0;
		width:100px;
		float:left;
		border: 1px solid #fff;
		padding: 1px; /*Inner border size*/
		background: #fff; /*Inner border color*/
		-webkit-box-shadow:0px 0px 2px #1a1a1a;
}


/* page
--------------------------------------------------------- */
	#contents .page{
		position:relative;
	}

	#contents .page ul{
		padding-left:15px;
		float:left;
		position:relative;
		left:50%;
	}

	#contents .page ul li{
		float:left;
		position:relative;
		left:-50%;
	}

	#contents .page ul li a{
		margin-right:15px;
		color:#fff;
		font-weight:bold;
		font-size:93%;
		line-height:1.75;
	}

